<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Music Index Page</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/index page</h1>

		<img src="../images/myself.jpg">
			<ol type="I">
				<li><a href="../index.html">..index.html</a></li>
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./listings.html">listings.html</a></li>
				<li><a href="./reviews.html">reveiws.html</a></li>
			</ol>
	</body>
</html>